[INI_DATA]
series	= MSFN cores
core	= MSFN-20A-TH
L0	= 1.5
Z0	= 0.24
Io	= 15
ko	= 0.4
zazor	= 1.5
jmax	= 20
tamax	= 20
stek	= 1
tdmax	= 155
Nmax	= 3
Zo_yes	= 0
100k	= 1
3phases	= 0
w0	= 11
d0	= 1.250
n0	= 1
